Merge pull request #900 from dart-lang/fix-constants

Fix constants on legacy `unittest` branch.
tree: 65e9a30abd3cb9b3f5a4ddcca000ccfb827a0aa5
  1. .analysis_options
  2. .gitignore
  3. .status
  4. CHANGELOG.md
  5. LICENSE
  6. README.md
  7. codereview.settings
  8. lib/
  9. pubspec.yaml
  10. test/
README.md

The unittest package has been renamed test. It will export test's API through the 0.12.x branch, but it is deprecated and test should be used instead.